<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="أتفاعل" rule="356"/>
		<pattern value="أتفاعن" rule="355"/>
		<pattern value="أتفاعى" rule="35و"/>
		<pattern value="أتفاعى" rule="35ي"/>
		<pattern value="أتفعلل" rule="3456"/>
		<pattern value="أتفعلن" rule="345"/>
		<pattern value="أتفعين" rule="34و"/>
		<pattern value="أتفعين" rule="34ي"/>
		<pattern value="أستفال" rule="4و6"/>
		<pattern value="أستفال" rule="4ي6"/>
		<pattern value="أستفعل" rule="456"/>
		<pattern value="أستفعن" rule="455"/>
		<pattern value="أستفعى" rule="45و"/>
		<pattern value="أستفعى" rule="45ي"/>
		<pattern value="أستفعي" rule="45و"/>
		<pattern value="أستفيل" rule="4و6"/>
		<pattern value="أستفيل" rule="4ي6"/>
		<pattern value="أفاعلن" rule="245"/>
		<pattern value="أفاعين" rule="24و"/>
		<pattern value="أفالتا" rule="2و4"/>
		<pattern value="أفالتا" rule="2ي4"/>
		<pattern value="أفالوا" rule="2و4"/>
		<pattern value="أفالوا" rule="2ي4"/>
		<pattern value="أفتالن" rule="2و5"/>
		<pattern value="أفتالن" rule="2ي5"/>
		<pattern value="أفتعلن" rule="245"/>
		<pattern value="أفتعين" rule="24و"/>
		<pattern value="أفدعلن" rule="245"/>
		<pattern value="أفطعلن" rule="245"/>
		<pattern value="أفعالن" rule="235"/>
		<pattern value="أفعلان" rule="234"/>
		<pattern value="أفعلتا" rule="234"/>
		<pattern value="أفعلتم" rule="234"/>
		<pattern value="أفعلتن" rule="234"/>
		<pattern value="أفعللن" rule="2345"/>
		<pattern value="أفعلنا" rule="234"/>
		<pattern value="أفعلوا" rule="234"/>
		<pattern value="أفعلين" rule="23و"/>
		<pattern value="أفعنلل" rule="2356"/>
		<pattern value="أفعيان" rule="23و"/>
		<pattern value="أفعيتا" rule="23و"/>
		<pattern value="أفعيتا" rule="23ي"/>
		<pattern value="أفعيتم" rule="23و"/>
		<pattern value="أفعيتن" rule="23و"/>
		<pattern value="أفعيتن" rule="23ي"/>
		<pattern value="أفعينا" rule="23و"/>
		<pattern value="أفلتما" rule="2و3"/>
		<pattern value="أفلتما" rule="2ي3"/>
		<pattern value="أفلنان" rule="2و3"/>
		<pattern value="أفلنان" rule="2ي3"/>
		<pattern value="أفيلان" rule="2و4"/>
		<pattern value="أفيلتا" rule="2و4"/>
		<pattern value="أفيلوا" rule="2و4"/>
		<pattern value="أفيلوا" rule="2ي4"/>
		<pattern value="أنفالن" rule="3و5"/>
		<pattern value="أنفالن" rule="3ي5"/>
		<pattern value="أنفعلن" rule="345"/>
		<pattern value="أنفعين" rule="34و"/>
		<pattern value="أنفعين" rule="34ي"/>
		<pattern value="اتعلان" rule="و34"/>
		<pattern value="اتعلتا" rule="و34"/>
		<pattern value="اتعلتم" rule="و34"/>
		<pattern value="اتعلتن" rule="و34"/>
		<pattern value="اتعلنا" rule="و34"/>
		<pattern value="اتعلوا" rule="و34"/>
		<pattern value="ازدالا" rule="2ي5"/>
		<pattern value="ازدالت" rule="2ي5"/>
		<pattern value="ازدعتا" rule="24ي"/>
		<pattern value="ازدعلن" rule="245"/>
		<pattern value="ازدعوا" rule="24ي"/>
		<pattern value="ازدلتن" rule="2ي5"/>
		<pattern value="ازدلنا" rule="2ي5"/>
		<pattern value="استفال" rule="4و6"/>
		<pattern value="استفال" rule="4ي6"/>
		<pattern value="استفعا" rule="455"/>
		<pattern value="استفعا" rule="45ي"/>
		<pattern value="استفعت" rule="455"/>
		<pattern value="استفعت" rule="45و"/>
		<pattern value="استفعت" rule="45ي"/>
		<pattern value="استفعل" rule="456"/>
		<pattern value="استفعن" rule="455"/>
		<pattern value="استفعن" rule="45و"/>
		<pattern value="استفعى" rule="45و"/>
		<pattern value="استفعى" rule="45ي"/>
		<pattern value="استفعي" rule="455"/>
		<pattern value="استفعي" rule="45و"/>
		<pattern value="استفعي" rule="45ي"/>
		<pattern value="استفلت" rule="4و5"/>
		<pattern value="استفلت" rule="4و6"/>
		<pattern value="استفلت" rule="4ي5"/>
		<pattern value="استفلت" rule="4ي6"/>
		<pattern value="استفلن" rule="4و5"/>
		<pattern value="استفلن" rule="4و6"/>
		<pattern value="استفلن" rule="4ي5"/>
		<pattern value="استفلن" rule="4ي6"/>
		<pattern value="استفيل" rule="4و6"/>
		<pattern value="استفيل" rule="4ي6"/>
		<pattern value="اصطعتا" rule="244"/>
		<pattern value="اصطعتا" rule="24و"/>
		<pattern value="اصطعلت" rule="245"/>
		<pattern value="اصطعوا" rule="244"/>
		<pattern value="اضطعتا" rule="244"/>
		<pattern value="اضطعلت" rule="245"/>
		<pattern value="اضطعوا" rule="244"/>
		<pattern value="افتالا" rule="2و5"/>
		<pattern value="افتالا" rule="2ي5"/>
		<pattern value="افتالت" rule="2و5"/>
		<pattern value="افتالت" rule="2ي5"/>
		<pattern value="افتالن" rule="2و5"/>
		<pattern value="افتالن" rule="2ي5"/>
		<pattern value="افتالي" rule="2و5"/>
		<pattern value="افتالي" rule="2ي5"/>
		<pattern value="افتعان" rule="244"/>
		<pattern value="افتعتا" rule="244"/>
		<pattern value="افتعتا" rule="24و"/>
		<pattern value="افتعتا" rule="24ي"/>
		<pattern value="افتعلا" rule="245"/>
		<pattern value="افتعلت" rule="245"/>
		<pattern value="افتعلن" rule="245"/>
		<pattern value="افتعلي" rule="245"/>
		<pattern value="افتعوا" rule="244"/>
		<pattern value="افتعوا" rule="24و"/>
		<pattern value="افتعوا" rule="24ي"/>
		<pattern value="افتعيا" rule="24و"/>
		<pattern value="افتعيا" rule="24ي"/>
		<pattern value="افتعيت" rule="24و"/>
		<pattern value="افتعين" rule="24و"/>
		<pattern value="افتعين" rule="24ي"/>
		<pattern value="افتلتم" rule="2و4"/>
		<pattern value="افتلتم" rule="2ي4"/>
		<pattern value="افتلتن" rule="2و4"/>
		<pattern value="افتلتن" rule="2ي4"/>
		<pattern value="افتلنا" rule="2و4"/>
		<pattern value="افتلنا" rule="2ي4"/>
		<pattern value="افتيلا" rule="2و5"/>
		<pattern value="افتيلا" rule="2ي5"/>
		<pattern value="افتيلت" rule="2و5"/>
		<pattern value="افتيلت" rule="2ي5"/>
		<pattern value="افدعلا" rule="245"/>
		<pattern value="افدعلت" rule="245"/>
		<pattern value="افدعلن" rule="245"/>
		<pattern value="افدعلي" rule="245"/>
		<pattern value="افطعلا" rule="245"/>
		<pattern value="افطعلت" rule="245"/>
		<pattern value="افطعلن" rule="245"/>
		<pattern value="افطعلي" rule="245"/>
		<pattern value="افعالا" rule="235"/>
		<pattern value="افعالت" rule="235"/>
		<pattern value="افعالل" rule="236"/>
		<pattern value="افعالن" rule="235"/>
		<pattern value="افعالي" rule="235"/>
		<pattern value="افعلان" rule="234"/>
		<pattern value="افعلتا" rule="234"/>
		<pattern value="افعللت" rule="234"/>
		<pattern value="افعللن" rule="234"/>
		<pattern value="افعلوا" rule="234"/>
		<pattern value="افعليا" rule="234"/>
		<pattern value="افعلين" rule="234"/>
		<pattern value="افعنلل" rule="2356"/>
		<pattern value="افعوعل" rule="236"/>
		<pattern value="افعولا" rule="235"/>
		<pattern value="افعولت" rule="235"/>
		<pattern value="افعولن" rule="235"/>
		<pattern value="افعولى" rule="23و"/>
		<pattern value="افعيان" rule="23و"/>
		<pattern value="افعيان" rule="23ي"/>
		<pattern value="افوللا" rule="2و5"/>
		<pattern value="افوللي" rule="2و5"/>
		<pattern value="انفالا" rule="3و5"/>
		<pattern value="انفالا" rule="3ي5"/>
		<pattern value="انفالت" rule="3و5"/>
		<pattern value="انفالت" rule="3ي5"/>
		<pattern value="انفالن" rule="3و5"/>
		<pattern value="انفالن" rule="3ي5"/>
		<pattern value="انفالي" rule="3و5"/>
		<pattern value="انفالي" rule="3ي5"/>
		<pattern value="انفعان" rule="344"/>
		<pattern value="انفعتا" rule="344"/>
		<pattern value="انفعتا" rule="34و"/>
		<pattern value="انفعتا" rule="34ي"/>
		<pattern value="انفعلا" rule="345"/>
		<pattern value="انفعلت" rule="345"/>
		<pattern value="انفعلن" rule="345"/>
		<pattern value="انفعلي" rule="345"/>
		<pattern value="انفعوا" rule="344"/>
		<pattern value="انفعوا" rule="34ي"/>
		<pattern value="انفعيا" rule="34و"/>
		<pattern value="انفعيت" rule="34و"/>
		<pattern value="انفعين" rule="34و"/>
		<pattern value="انفلتم" rule="3و4"/>
		<pattern value="انفلتم" rule="3ي4"/>
		<pattern value="انفلتن" rule="3و4"/>
		<pattern value="انفلتن" rule="3و5"/>
		<pattern value="انفلتن" rule="3ي4"/>
		<pattern value="انفلنا" rule="3و4"/>
		<pattern value="انفلنا" rule="3ي4"/>
		<pattern value="انفيلت" rule="3و5"/>
		<pattern value="تتعلان" rule="و34"/>
		<pattern value="تتعلوا" rule="و34"/>
		<pattern value="تتعلون" rule="و34"/>
		<pattern value="تتعلين" rule="و34"/>
		<pattern value="تتفاعا" rule="355"/>
		<pattern value="تتفاعل" rule="356"/>
		<pattern value="تتفاعن" rule="355"/>
		<pattern value="تتفاعى" rule="35و"/>
		<pattern value="تتفاعى" rule="35ي"/>
		<pattern value="تتفاعي" rule="355"/>
		<pattern value="تتفاعي" rule="35و"/>
		<pattern value="تتفعلا" rule="345"/>
		<pattern value="تتفعلل" rule="3456"/>
		<pattern value="تتفعلن" rule="345"/>
		<pattern value="تتفعلي" rule="345"/>
		<pattern value="تتفعوا" rule="34ي"/>
		<pattern value="تتفعون" rule="34ي"/>
		<pattern value="تتفعيا" rule="34و"/>
		<pattern value="تتفعيا" rule="34ي"/>
		<pattern value="تتفعين" rule="34و"/>
		<pattern value="تستفال" rule="4و6"/>
		<pattern value="تستفال" rule="4ي6"/>
		<pattern value="تستفعا" rule="455"/>
		<pattern value="تستفعل" rule="456"/>
		<pattern value="تستفعن" rule="455"/>
		<pattern value="تستفعن" rule="45و"/>
		<pattern value="تستفعى" rule="45و"/>
		<pattern value="تستفعى" rule="45ي"/>
		<pattern value="تستفعي" rule="455"/>
		<pattern value="تستفعي" rule="45و"/>
		<pattern value="تستفلن" rule="4و5"/>
		<pattern value="تستفلن" rule="4ي5"/>
		<pattern value="تستفيل" rule="4و6"/>
		<pattern value="تستفيل" rule="4ي6"/>
		<pattern value="تعلنان" rule="و23"/>
		<pattern value="تفاعان" rule="244"/>
		<pattern value="تفاعتا" rule="244"/>
		<pattern value="تفاعتا" rule="24و"/>
		<pattern value="تفاعتا" rule="24ي"/>
		<pattern value="تفاعلا" rule="245"/>
		<pattern value="تفاعلت" rule="245"/>
		<pattern value="تفاعلن" rule="245"/>
		<pattern value="تفاعلي" rule="245"/>
		<pattern value="تفاعوا" rule="244"/>
		<pattern value="تفاعوا" rule="24ي"/>
		<pattern value="تفاعون" rule="244"/>
		<pattern value="تفاعون" rule="24و"/>
		<pattern value="تفاعون" rule="24ي"/>
		<pattern value="تفاعيا" rule="24و"/>
		<pattern value="تفاعيت" rule="24و"/>
		<pattern value="تفاعين" rule="244"/>
		<pattern value="تفاعين" rule="24و"/>
		<pattern value="تفاعين" rule="24ي"/>
		<pattern value="تفالان" rule="2و4"/>
		<pattern value="تفالان" rule="2ي4"/>
		<pattern value="تفالوا" rule="2و4"/>
		<pattern value="تفالوا" rule="2ي4"/>
		<pattern value="تفالون" rule="2و4"/>
		<pattern value="تفالون" rule="2ي4"/>
		<pattern value="تفالين" rule="2و4"/>
		<pattern value="تفالين" rule="2ي4"/>
		<pattern value="تفتالا" rule="2و5"/>
		<pattern value="تفتالا" rule="2ي5"/>
		<pattern value="تفتالن" rule="2و5"/>
		<pattern value="تفتالن" rule="2ي5"/>
		<pattern value="تفتالي" rule="2و5"/>
		<pattern value="تفتالي" rule="2ي5"/>
		<pattern value="تفتعان" rule="244"/>
		<pattern value="تفتعلا" rule="245"/>
		<pattern value="تفتعلن" rule="245"/>
		<pattern value="تفتعلي" rule="245"/>
		<pattern value="تفتعوا" rule="244"/>
		<pattern value="تفتعوا" rule="24و"/>
		<pattern value="تفتعوا" rule="24ي"/>
		<pattern value="تفتعون" rule="244"/>
		<pattern value="تفتعون" rule="24و"/>
		<pattern value="تفتعون" rule="24ي"/>
		<pattern value="تفتعيا" rule="24و"/>
		<pattern value="تفتعين" rule="244"/>
		<pattern value="تفتعين" rule="24و"/>
		<pattern value="تفدعلا" rule="245"/>
		<pattern value="تفدعلن" rule="245"/>
		<pattern value="تفدعلي" rule="245"/>
		<pattern value="تفطعلا" rule="245"/>
		<pattern value="تفطعلن" rule="245"/>
		<pattern value="تفطعلي" rule="245"/>
		<pattern value="تفعالا" rule="235"/>
		<pattern value="تفعالن" rule="235"/>
		<pattern value="تفعالي" rule="235"/>
		<pattern value="تفعلان" rule="234"/>
		<pattern value="تفعلتا" rule="234"/>
		<pattern value="تفعلتم" rule="234"/>
		<pattern value="تفعلتن" rule="234"/>
		<pattern value="تفعللا" rule="2345"/>
		<pattern value="تفعللت" rule="2345"/>
		<pattern value="تفعللن" rule="2345"/>
		<pattern value="تفعللي" rule="2345"/>
		<pattern value="تفعلنا" rule="234"/>
		<pattern value="تفعلوا" rule="234"/>
		<pattern value="تفعلون" rule="234"/>
		<pattern value="تفعليا" rule="234"/>
		<pattern value="تفعلين" rule="234"/>
		<pattern value="تفعنلل" rule="2356"/>
		<pattern value="تفعيان" rule="23و"/>
		<pattern value="تفعيان" rule="23ي"/>
		<pattern value="تفعيتا" rule="23و"/>
		<pattern value="تفعيتم" rule="23و"/>
		<pattern value="تفعيتن" rule="23و"/>
		<pattern value="تفعينا" rule="23و"/>
		<pattern value="تفلنان" rule="2و3"/>
		<pattern value="تفلنان" rule="2ي3"/>
		<pattern value="تفوعتا" rule="244"/>
		<pattern value="تفوعلت" rule="245"/>
		<pattern value="تفوعلن" rule="245"/>
		<pattern value="تفوعوا" rule="244"/>
		<pattern value="تفوعوا" rule="24و"/>
		<pattern value="تفوعوا" rule="24ي"/>
		<pattern value="تفوعيا" rule="24و"/>
		<pattern value="تفوعيت" rule="24و"/>
		<pattern value="تفوعين" rule="24و"/>
		<pattern value="تفولان" rule="2و4"/>
		<pattern value="تفوللن" rule="2و5"/>
		<pattern value="تفوللن" rule="2ي5"/>
		<pattern value="تفوولا" rule="2و5"/>
		<pattern value="تفويلت" rule="2ي5"/>
		<pattern value="تفيلان" rule="2و4"/>
		<pattern value="تفيلان" rule="2ي4"/>
		<pattern value="تفيلوا" rule="2و4"/>
		<pattern value="تفيلوا" rule="2ي4"/>
		<pattern value="تفيلون" rule="2و4"/>
		<pattern value="تفيلين" rule="2و4"/>
		<pattern value="تفيلين" rule="2ي4"/>
		<pattern value="تنفالا" rule="3و5"/>
		<pattern value="تنفالا" rule="3ي5"/>
		<pattern value="تنفالن" rule="3و5"/>
		<pattern value="تنفالن" rule="3ي5"/>
		<pattern value="تنفالي" rule="3و5"/>
		<pattern value="تنفالي" rule="3ي5"/>
		<pattern value="تنفعان" rule="344"/>
		<pattern value="تنفعلا" rule="345"/>
		<pattern value="تنفعلن" rule="345"/>
		<pattern value="تنفعلي" rule="345"/>
		<pattern value="تنفعوا" rule="344"/>
		<pattern value="تنفعوا" rule="34ي"/>
		<pattern value="تنفعون" rule="344"/>
		<pattern value="تنفعون" rule="34ي"/>
		<pattern value="تنفعيا" rule="34و"/>
		<pattern value="تنفعين" rule="344"/>
		<pattern value="تنفعين" rule="34و"/>
		<pattern value="تنفعين" rule="34ي"/>
		<pattern value="فاعتما" rule="13ت"/>
		<pattern value="فاعلان" rule="134"/>
		<pattern value="فاعلتا" rule="134"/>
		<pattern value="فاعلتم" rule="134"/>
		<pattern value="فاعلتن" rule="134"/>
		<pattern value="فاعلنا" rule="134"/>
		<pattern value="فاعلوا" rule="134"/>
		<pattern value="فاعيان" rule="13و"/>
		<pattern value="فاعيتم" rule="13و"/>
		<pattern value="فاعيتن" rule="13و"/>
		<pattern value="فاعينا" rule="13و"/>
		<pattern value="فعلتما" rule="123"/>
		<pattern value="فعللان" rule="1234"/>
		<pattern value="فعللتا" rule="1234"/>
		<pattern value="فعللتم" rule="1234"/>
		<pattern value="فعللتن" rule="1234"/>
		<pattern value="فعللنا" rule="1234"/>
		<pattern value="فعللوا" rule="1234"/>
		<pattern value="فعلنان" rule="123"/>
		<pattern value="فعيتما" rule="12و"/>
		<pattern value="فعينان" rule="12و"/>
		<pattern value="فوعتما" rule="13ت"/>
		<pattern value="فوعلتا" rule="134"/>
		<pattern value="فوعلتم" rule="134"/>
		<pattern value="فوعلتن" rule="134"/>
		<pattern value="فوعلنا" rule="134"/>
		<pattern value="فوعلوا" rule="134"/>
		<pattern value="فوعيتا" rule="13و"/>
		<pattern value="فوعيتم" rule="13و"/>
		<pattern value="فوعيتن" rule="13و"/>
		<pattern value="فوعينا" rule="13و"/>
		<pattern value="فويلتم" rule="1ي4"/>
		<pattern value="فويلنا" rule="1ي4"/>
		<pattern value="نتفاعل" rule="356"/>
		<pattern value="نتفاعن" rule="355"/>
		<pattern value="نتفاعى" rule="35و"/>
		<pattern value="نتفاعى" rule="35ي"/>
		<pattern value="نتفعلل" rule="3456"/>
		<pattern value="نتفعلن" rule="345"/>
		<pattern value="نتفعين" rule="34و"/>
		<pattern value="نتفعين" rule="34ي"/>
		<pattern value="نستفال" rule="4و6"/>
		<pattern value="نستفال" rule="4ي6"/>
		<pattern value="نستفعل" rule="456"/>
		<pattern value="نستفعن" rule="455"/>
		<pattern value="نستفعى" rule="45و"/>
		<pattern value="نستفعى" rule="45ي"/>
		<pattern value="نستفعي" rule="45و"/>
		<pattern value="نستفيل" rule="4و6"/>
		<pattern value="نستفيل" rule="4ي6"/>
		<pattern value="نفاعلن" rule="245"/>
		<pattern value="نفاعين" rule="24و"/>
		<pattern value="نفتالن" rule="2و5"/>
		<pattern value="نفتالن" rule="2ي5"/>
		<pattern value="نفتعلن" rule="245"/>
		<pattern value="نفتعين" rule="24و"/>
		<pattern value="نفدعلن" rule="245"/>
		<pattern value="نفطعلن" rule="245"/>
		<pattern value="نفعالن" rule="235"/>
		<pattern value="نفعللن" rule="2345"/>
		<pattern value="نفعلين" rule="23و"/>
		<pattern value="نفعلين" rule="23ي"/>
		<pattern value="نفعنلل" rule="2356"/>
		<pattern value="ننفالن" rule="3و5"/>
		<pattern value="ننفالن" rule="3ي5"/>
		<pattern value="ننفعلن" rule="345"/>
		<pattern value="ننفعين" rule="34و"/>
		<pattern value="ننفعين" rule="34ي"/>
		<pattern value="يتعلان" rule="و34"/>
		<pattern value="يتعلوا" rule="و34"/>
		<pattern value="يتعلون" rule="و34"/>
		<pattern value="يتفاعا" rule="355"/>
		<pattern value="يتفاعل" rule="356"/>
		<pattern value="يتفاعن" rule="355"/>
		<pattern value="يتفاعى" rule="35و"/>
		<pattern value="يتفاعى" rule="35ي"/>
		<pattern value="يتفعلا" rule="345"/>
		<pattern value="يتفعلل" rule="3456"/>
		<pattern value="يتفعلن" rule="345"/>
		<pattern value="يتفعوا" rule="34و"/>
		<pattern value="يتفعوا" rule="34ي"/>
		<pattern value="يتفعون" rule="34ي"/>
		<pattern value="يتفعيا" rule="34و"/>
		<pattern value="يتفعين" rule="34و"/>
		<pattern value="يستفال" rule="4و6"/>
		<pattern value="يستفال" rule="4ي6"/>
		<pattern value="يستفعا" rule="455"/>
		<pattern value="يستفعل" rule="456"/>
		<pattern value="يستفعن" rule="455"/>
		<pattern value="يستفعن" rule="45و"/>
		<pattern value="يستفعى" rule="45و"/>
		<pattern value="يستفعى" rule="45ي"/>
		<pattern value="يستفعي" rule="45و"/>
		<pattern value="يستفلن" rule="4و5"/>
		<pattern value="يستفلن" rule="4ي5"/>
		<pattern value="يستفيل" rule="4و6"/>
		<pattern value="يستفيل" rule="4ي6"/>
		<pattern value="يعلنان" rule="و23"/>
		<pattern value="يفاعان" rule="244"/>
		<pattern value="يفاعلا" rule="245"/>
		<pattern value="يفاعلن" rule="245"/>
		<pattern value="يفاعوا" rule="244"/>
		<pattern value="يفاعوا" rule="24و"/>
		<pattern value="يفاعون" rule="244"/>
		<pattern value="يفاعون" rule="24و"/>
		<pattern value="يفاعون" rule="24ي"/>
		<pattern value="يفاعيا" rule="24و"/>
		<pattern value="يفاعين" rule="24و"/>
		<pattern value="يفالان" rule="2و4"/>
		<pattern value="يفالان" rule="2ي4"/>
		<pattern value="يفالوا" rule="2و4"/>
		<pattern value="يفالوا" rule="2ي4"/>
		<pattern value="يفالون" rule="2و4"/>
		<pattern value="يفالون" rule="2ي4"/>
		<pattern value="يفتالا" rule="2و5"/>
		<pattern value="يفتالا" rule="2ي5"/>
		<pattern value="يفتالن" rule="2و5"/>
		<pattern value="يفتالن" rule="2ي5"/>
		<pattern value="يفتعان" rule="244"/>
		<pattern value="يفتعلا" rule="245"/>
		<pattern value="يفتعلن" rule="245"/>
		<pattern value="يفتعوا" rule="244"/>
		<pattern value="يفتعوا" rule="24و"/>
		<pattern value="يفتعوا" rule="24ي"/>
		<pattern value="يفتعون" rule="244"/>
		<pattern value="يفتعون" rule="24ي"/>
		<pattern value="يفتعيا" rule="24و"/>
		<pattern value="يفتعين" rule="24و"/>
		<pattern value="يفدعلا" rule="245"/>
		<pattern value="يفدعلن" rule="245"/>
		<pattern value="يفطعلا" rule="245"/>
		<pattern value="يفطعلن" rule="245"/>
		<pattern value="يفعالا" rule="235"/>
		<pattern value="يفعالن" rule="235"/>
		<pattern value="يفعلان" rule="234"/>
		<pattern value="يفعللا" rule="2345"/>
		<pattern value="يفعللن" rule="2345"/>
		<pattern value="يفعلوا" rule="234"/>
		<pattern value="يفعلون" rule="234"/>
		<pattern value="يفعليا" rule="23و"/>
		<pattern value="يفعليا" rule="23ي"/>
		<pattern value="يفعلين" rule="234"/>
		<pattern value="يفعنلل" rule="2356"/>
		<pattern value="يفعيان" rule="23و"/>
		<pattern value="يفلنان" rule="2و3"/>
		<pattern value="يفلنان" rule="2ي3"/>
		<pattern value="يفوللن" rule="2و5"/>
		<pattern value="يفولون" rule="2و4"/>
		<pattern value="يفيلان" rule="2و4"/>
		<pattern value="يفيلوا" rule="2و4"/>
		<pattern value="يفيلون" rule="2و4"/>
		<pattern value="يفيلون" rule="2ي4"/>
		<pattern value="ينفالا" rule="3و5"/>
		<pattern value="ينفالا" rule="3ي5"/>
		<pattern value="ينفالن" rule="3و5"/>
		<pattern value="ينفالن" rule="3ي5"/>
		<pattern value="ينفعان" rule="344"/>
		<pattern value="ينفعلا" rule="345"/>
		<pattern value="ينفعلن" rule="345"/>
		<pattern value="ينفعوا" rule="344"/>
		<pattern value="ينفعوا" rule="34و"/>
		<pattern value="ينفعوا" rule="34ي"/>
		<pattern value="ينفعون" rule="344"/>
		<pattern value="ينفعون" rule="34ي"/>
		<pattern value="ينفعيا" rule="34و"/>
		<pattern value="ينفعين" rule="34و"/>
		<pattern value="ينفعين" rule="34ي"/></patterns>